confint-methods {unmarked} | R Documentation

## Methods for Function confint in Package ‘unmarked’

### Description

Methods for function `confint` in Package ‘unmarked’

### Usage

    ## S4 method for signature 'unmarkedBackTrans'
    confint(object, parm, level)
    ## S4 method for signature 'unmarkedEstimate'
    confint(object, parm, level)
    ## S4 method for signature 'unmarkedLinComb'
    confint(object, parm, level)
    ## S4 method for signature 'unmarkedFit'
    confint(object, parm, level, type, method)

### Arguments

`object` | Object of appropriate S4 class
`parm` | Name of parameter(s) of interest
`level` | Level of confidence
`type` | Either "state" or "det"
`method` | Either "normal" or "profile"

### Value

A vector of lower and upper confidence intervals. These are asymtotic unless method='profile' is used on unmarkedFit objects in which case they are profile likelihood intervals.

### See Also

`unmarkedFit-class`

[Package unmarked version 0.12-3 Index]